<template>
	<view class="container">

	</view>
</template>

<script>
	export default {
		data() {
			return {

			}
		},
		onLoad() {
			uni.showLoading({
				mask: true,
				title: "请稍后......."
			})
			uni.navigateTo({
				url: "/pages/ClsWeekReport/ClsWeekReport",
				success: function() {
					uni.hideLoading()
				}
			})
		},
		created: function() {
			// console.log(this.$echarts);
		},
		methods: {

		},
		mounted: function() {}

	}
</script>

<style scoped>

</style>
